<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.835998535156</MDI>
      <MDI key="STATISTICS_MEAN">31.073930944915</MDI>
      <MDI key="STATISTICS_MINIMUM">9.3909997940063</MDI>
      <MDI key="STATISTICS_STDDEV">4.4924806850073</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
